Subject: German Test - farzana khan
From: farzana khan <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 19 Aug 2017 04:18:25 -0400

| | German - Non native speaker - Test for Customer Service

Name | farzana khan
Email | [email-masked]
Phone Number | (110021) 7065356908
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | In case, if my order will be late.I will be knowing that i have made a mistake but I will not pretend the customer that it was my fault.Telling them that you are important for me as a customer please give me more 5 minutes.I will be thankful to you.
In English: What according to you is the difference between good and great customer service? | A good cusromer service is a service that we provide to others and ask them about their needs and then we fullfill it.but a great customer service is a sevice that does not only fullfill needs but  it is also availabe for a long team with full security And give their best in each and every situation.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | If i will work as a candidate for a customer service job.Then it would be a great opportunity for me because i will get to know about the people and i can also  gain some experience from others too that how a man should manage in his difficult situations.i will deal with everyone with my all skills.
In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mein name ist Farzana khan. ich bin 21 jahre alt. Ich habe jetzt mein c1 fertig gemacht und suche eine stelle fur mich.ich studiere an der Uni.ich wohne in neu delhi und komme aus indien.mein hobbys sind musik horen und chatten.ich bin noch ledig und habe bis jetzt nicht arbetet.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Also ich habe einen musik konzert besucht,der sehr toll war. ich war mit meiner freundin und wir haben zusammen vieles gemacht.Der konzert war super.Es gab Jazz Musik und die umgebung war prima.Ich habe nie so einen konzert besucht.Die menschen waren auch gut.Die Erfahrungen ,die ich gesammelt hatte,kann ich nicht vergessen.Die essen war sehr sehr lecker und nicht so teuer.der shauspielerin war sher nett.

| |

You can edit this submission and view all your submissions easily.